**`Ayushi Paliwal`[NAME]** -NL- B-705, Aditya Garden City, Vasundhara, Sector 6, Ghaziabad U.P 201012 -NL- **`ayushi.paliwal63@gmail.com`[EMAILS_EMAIL]** -NL- **`+91 88601 51130`[PHONES_PHONE]** -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- May 2018 - Present -NL- **`Senior Executive- Marketing & Channel Sales`[EMPLOYER_ROLE]**,Delhi(NCR),**`Bluestar Limited`[EMPLOYER_COMPANY_NAME]** -NL- Handling B2B marketing & sales of Variable Refrigerant Flow Systems(VRF), Ductables & Package AC Machines. -NL- Manage Communications & relationships with customers,prospects & partners & maintain high levels of customer satisfaction. -NL- Prepare & explain products,solutions or services to a variety of audiences. -NL- Develop sales collaterals(Business & Technical presentations,Point of views,solution approaches etc. -NL- Role 's & Representing organization in various seminars,workshops,expo's, meetings etc. -NL- Resp -NL- Organising various marketing activities to increase brand presence & product knowledge. -NL- onsibilities Extensive product research & market mapping to increase the penetration of products in the market. -NL- Overall development of channel partners,also engage & expand channels in assigned geographies. -NL- Researching & Identifying sales opportunity,generating leads,target identification & classification. -NL- Excellent Relationships and regular follow ups with Architects, Consultants, Customers. -NL- Work Closely with cross functional teams(Solution architects,engineering team & other sales support teams) towards -NL- meeting customer requirements. -NL- Apply the right analysis frameworks & effectively collaborate with cross functional teams to develop creative soltutions -NL- to complex business problems. -NL- Review of Project Specification and commercial clauses. -NL- Heat load calculation, improvements in piping diagram & ventilation suggestions, machine selection of VRF, ducted & inverter, -NL- offering negotiating & closing the deal while satisfying dealers & architects & Customers. -NL- Achivements Closed order of MOPO Technologies of 125 HP worth 80 Lakhs independently. -NL- Successfully achieved Billing of 600 TR (140 Lakhs) against 450 TR (80 Lakhs) in FY 2018-19. -NL- Booked Order of IRIS BROADWAY MALL for central airconditioning of 150+ shops. -NL- **`PROFESSIONAL COURSES`[SKILLS_HEADING]** -NL- Certification in Digital Marketing with focus on SEO, SMO, Social Media Marketing & Advertising, -NL- PPC, Google Adwords & Google Analytics. -NL- Google certified in fundamentals of digital marketing certificate id:-586 PNH SEV -NL- **`INTERNSHIP`[WORK_EXPERIENCE_HEADING]** -NL- Organisation **`Britannia Industries Limited`[EMPLOYER_COMPANY_NAME]** -NL- May 2017 - June 2017 -NL- Role -NL- **`Marketing Intern`[EMPLOYER_ROLE]** -NL- ResponsibilityStudy marketing strategies and modern trade practices adopted by **`Britannia Industries Limited`[EMPLOYER_COMPANY_NAME]**. -NL- Organisation **`Skillizen Learning Solutions`[EMPLOYER_COMPANY_NAME]** -NL- February 2016 - July 2016 -NL- Role -NL- **`Marketing Intern`[EMPLOYER_ROLE]** -NL- ResponsibilityOrganize workshops, handle promotional , ATL & BTL activities. -NL- Organisation **`Microsoft IT Academy`[EMPLOYER_COMPANY_NAME]** -NL- May 2015 - July 2015 -NL- Role -NL- **`Coding & Testing`[EMPLOYER_ROLE]** -NL- ResponsibilityOnline Cab booking Services Website. -NL- ACADEMIC PROJECTS -NL- Topic **`A Study on Social Media & Its Impact on the Growth Of The Firm`[PROJECT_TITLE]**. -NL- March 2018 -NL- Findings Study on how firms can harness the power of social media for better efficiency. -NL- Topic **`Car Sharing Program`[PROJECT_TITLE]** -NL- March 2017 -NL- Findings Surveyed a sample of people and created a report during SPSS Tool. -NL- Lead the team of 10 people as a Team Leader. -NL- **`ACADEMIC QUALIFICATION`[EDUCATION_HEADING]** -NL- **`MBA`[EDUCATION_DEGREE]** -NL- (**`Marketing -NL- + IT`[EDUCATION_COURSE]**) -NL- 2018 **`Amity Business School, Noida`[EDUCATION_INSTITUTE]** -NL- 7.93 -NL- **`B.Tech`[EDUCATION_DEGREE]** -NL- 2015 **`ABES IT Institute of Technology, Ghaziabad`[EDUCATION_INSTITUTE]** -NL- 7.00 -NL- **`HSC`[EDUCATION_DEGREE]** (**`Science`[EDUCATION_COURSE]**) -NL- 2011 **`C.P. Vidya Niketa`[EDUCATION_INSTITUTE]**, ICSE Kaimganj -NL- 72% -NL- **`SSC`[EDUCATION_DEGREE]** -NL- 2009 **`C.P. Vidya Niketa`[EDUCATION_INSTITUTE]**, ICSE Kaimganj -NL- 68% -NL- **`ACHIEVEMENTS`[OTHERS_HEADING]** -NL- Completed Level A1 of German from Swiss School of Language. -NL- Published Research Paper on “Marketing and Innovations in different eras”. -NL- Won 2nd prize in college in kho-kho competition. -NL- **`EXTRA-CURRICULAR ACTIVITIES`[OTHERS_HEADING]** -NL- Actively participated in Pinkathon'18 organised by Bajaj Electricals Limited. -NL- Organized Two Mega Events - YES Manager and The Best Manager in Amity Business School. -NL- Actively participated in sports activities during Military Training Camp conducted by Amity University. -NL- OTHER INFORMATION -NL- Languages Known : Hindi, English, German -NL- 